@charset "utf-8";
 
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box
}
html {
  font-family: "Yu Gothic", "YuGothic", "Hiragino Kaku Gothic Pro", "Meiryo UI", "Meiryo", "MS PGothic", sans-serif;
  font-size: 62.5%;
  font-feature-settings: "palt";

}
.menuWrap {
  width: 100%;
  max-width: 740px;
  text-align: center;
  margin: 100px auto 0
}
.menuWrap .tabItem {
  width: 100px;
  height: 50px;
  color: #fff;
  font-size: 1.5rem;
  letter-spacing: 0.09em;
  line-height: 50px;
  text-align: center;
  background: #c1c1c1;
  transition: all 0.3s ease-in-out;
  display: inline-block;
  cursor: pointer
}
.menuWrap .tabItem:hover { background: #393 }
.menuWrap input[name="tabItem"] { display: none }
.menuWrap .tabContent {
  width: 100%;
  max-width: 740px;
  text-align: left;
  margin-top: 50px;
  margin-left: 30px;
  display: none;
  overflow: hidden;
  letter-spacing: 0em;
}
.menuWrap #sheet2 + label,
.menuWrap #sheet3 + label,
.menuWrap #sheet4 + label,
.menuWrap #sheet5 + label,
.menuWrap #sheet6 + label {
  margin-left: 3px
}
.menuWrap #sheet1:checked ~ #sheet1Content,
.menuWrap #sheet2:checked ~ #sheet2Content,
.menuWrap #sheet3:checked ~ #sheet3Content,
.menuWrap #sheet4:checked ~ #sheet4Content,
.menuWrap #sheet5:checked ~ #sheet5Content,
.menuWrap #sheet6:checked ~ #sheet6Content {
  display: block
}
.menuWrap input:checked + .tabItem { background: #393 }
.menuWrap .tabContent p {
  font-size: 2.4rem;
  font-weight: 500;
  letter-spacing: 0.09em;
  padding-bottom: 10px;
  border-bottom: 1px solid #c1c1c1
}
.menuWrap .tabContent dl {
  font-size: 0;
  padding: 20px 10px;
  border-bottom: 1px dashed #c1c1c1
}
.menuWrap .tabContent dt {
  width: calc(100% - 140px);
  font-size: 1.6rem;
  letter-spacing: 0.09em;
  vertical-align: middle;
  display: inline-block
}
.menuWrap .tabContent dd {
  width: 140px;
  font-size: 1.6rem;
  letter-spacing: 0.09em;
  vertical-align: middle;
  text-align: right;
  display: inline-block
}
.menuWrap .tabContent dd span { font-size: 1.3rem }
@media screen and (max-width: 768px) {
  .menuWrap { padding: 2rem }
  .menuWrap .tabItem { width: 0 4% }
  .menuWrap #sheet2 + label,
  .menuWrap #sheet3 + label,
  .menuWrap #sheet4 + label,
  .menuWrap #sheet5 + label,
  .menuWrap #sheet6 + label {
    margin-left: 10px
  }
  .menuWrap .tabContent p { font-size: 2rem }
  .menuWrap .tabContent dl { padding: 20px 0 }
  .menuWrap .tabContent dd span { font-size: 1.2rem }
}


.updates {
	border-collapse:separate; 
	border-spacing:5px;
	padding: 3px
}

.updates th{
    border-bottom: dashed thin #D3EBBD;

    padding: 10px;
    text-align: left;
	font-size: 1.6rem;
}

.updates th span{
	background: #D3EBBD;
	font-weight: normal;
	font-size: 1.3rem;
	padding: 5px 10px;
	margin-right: 5px;
	border-radius: 2px
	}


.updates td{
    border-bottom: dashed thin #D3EBBD;
    padding: 10px;
    text-align: left;
}


.list_law  {
  list-style: none;
  width: 100%;
}

.list_law li {
	color: #000;
	font-size: 20px;
	font-weight:bold;
	border: solid 5px #E9740E;
	background: #FFFFCC;
	margin-bottom: 5px;
	padding: 0.8rem 0.2rem 0.5rem 0.2rem;
	text-align: center;
	width: 100%;
}